<mat-toolbar color="" style="text-align: center;">TP-WebFullStack</mat-toolbar>
<div class="content">
    <div class="movie">
        <app-movie-list></app-movie-list>
    </div>
    <div class="character">
        <app-character-list></app-character-list>
    </div>
</div>